import React, { Component } from 'react'
import './box-container.scss'
class Container extends Component {
  render() {
    return (
      <div className={'box-container'}>
        <div className="image-box">
          {this.props.children}
        </div>
      </div>
    )
  }
}

export default Container
